Subject: dnsind interop status

From: William King <[email-masked]>
Date: Sun, 7 Nov 1999 18:44:48 -0800 (PST)

The interop web page at http://www.isc.org/interop/ has been updated with
testing requirements, network assignments and some configuration tools.

Anyone interested in joining a lively discussion of ncache testing
requirements is invited to join us now at Murphy's Irish Pub, across
the street from the Omni Shoreham. We have wireless connectivity from
the patio.